<testsuites>
  <!--Report is generated by Rally 1.5.1 at 2020-05-14T01:21:40-->
  <testsuite errors="0" failures="0" id="5de5ad11-2fd8-4598-8295-496484ef6cb5" skipped="0" tests="14" time="1249.00" timestamp="2020-05-14T01:00:40">
    <testcase classname="NeutronNetworks" id="be338739-1f9d-44c9-9444-191916f88ed7" name="create_and_list_networks" time="35.71" timestamp="2020-05-14T01:00:46" />
    <testcase classname="NeutronNetworks" id="7d4c5a7d-5efd-4339-aa36-da3260953075" name="create_and_update_networks" time="20.68" timestamp="2020-05-14T01:01:22" />
    <testcase classname="NeutronNetworks" id="6a0b1437-f84a-421b-b602-31d598f1b7ba" name="create_and_delete_networks" time="13.43" timestamp="2020-05-14T01:01:44" />
    <testcase classname="NeutronNetworks" id="6152d09d-fca6-4c90-af21-d9cd8bf65670" name="create_and_list_subnets" time="38.79" timestamp="2020-05-14T01:01:58" />
    <testcase classname="NeutronNetworks" id="cbc7087b-b523-412a-a6a5-dd1228ed27d4" name="create_and_update_subnets" time="91.57" timestamp="2020-05-14T01:02:39" />
    <testcase classname="NeutronNetworks" id="00eb8dd3-9e0d-4ad6-910f-858550f2d85a" name="create_and_delete_subnets" time="36.63" timestamp="2020-05-14T01:04:11" />
    <testcase classname="NeutronNetworks" id="6591af49-ab20-4da7-aa49-2f1731557393" name="create_and_list_routers" time="109.27" timestamp="2020-05-14T01:04:49" />
    <testcase classname="NeutronNetworks" id="25b4cf9f-9d68-46b0-9992-f790c4ac70e4" name="create_and_update_routers" time="140.43" timestamp="2020-05-14T01:06:40" />
    <testcase classname="NeutronNetworks" id="2331f389-6226-4de3-9b14-a8327ceefa82" name="create_and_delete_routers" time="109.12" timestamp="2020-05-14T01:09:01" />
    <testcase classname="NeutronNetworks" id="22e6a45a-c8ba-4ba3-9804-16f7eb2b6cd4" name="create_and_list_ports" time="171.42" timestamp="2020-05-14T01:10:51" />
    <testcase classname="NeutronNetworks" id="b61a73de-7666-4c79-9de2-26c269f822b8" name="create_and_update_ports" time="73.23" timestamp="2020-05-14T01:13:44" />
    <testcase classname="NeutronNetworks" id="c16c1b41-f123-4947-a028-b8d851c3f718" name="create_and_delete_ports" time="57.46" timestamp="2020-05-14T01:14:59" />
    <testcase classname="Quotas" id="68a0aedf-bbdb-47a3-898f-244b603b0a00" name="neutron_update" time="24.14" timestamp="2020-05-14T01:15:57" />
    <testcase classname="NeutronTrunks" id="6a9f7d3f-9ccb-439d-bfba-35e719d1e116" name="create_and_list_trunk_subports" time="306.11" timestamp="2020-05-14T01:16:22" />
  </testsuite>
</testsuites>
